Package Details: python-prospector 1.3.1-1

Git Clone URL: https://aur.archlinux.org/python-prospector.git (read-only, click to copy)
Package Base: python-prospector
Description: Python static analysis tool
Upstream URL: http://prospector.readthedocs.io
Licenses: GPL
Submitter: jdorel
Maintainer: jdorel
Last Packager: jdorel
Votes: 0
Popularity: 0.000000
First Submitted: 2021-03-21 11:28
Last Updated: 2021-03-21 11:35

Latest Comments

jdorel commented on 2021-03-21 11:47

Doesn't work currently, because : - required astroid version is 2.4.1 - archlinux astroid version is 2.5.1

Same issues might arise with pylint-celery, pylint-flask and pylint.

See https://github.com/PyCQA/prospector/blob/master/setup.py